Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 18:02:35 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hi my shukran points does not appear at max app. I redownload the app and redownload the applications many times but still not appear           09:53 PM, 24th Feb                     User                    I have 361 pt           09:53 PM, 24th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:57 PM, 24th Feb                   Mohammad                   Please re install the app           09:57 PM, 24th Feb                   Mohammad                   or use the pc for login           09:57 PM, 24th Feb                     User                    Ok i will try           09:59 PM, 24th Feb                   Mohammad                   yes please           09:59 PM, 24th Feb                   Mohammad                   Is there anything else I can help ?           09:59 PM, 24th Feb                     User                    What is pc           09:59 PM, 24th Feb                   Mohammad                   Laptop or computer           09:59 PM, 24th Feb                     User                    But tge website does not include qatar           09:59 PM, 24th Feb                     User                    Tge*           09:59 PM, 24th Feb                     User                    The*           09:59 PM, 24th Feb                   Mohammad                   open it with uae it will appear           10:00 PM, 24th Feb                     User                    R u sure           10:00 PM, 24th Feb                     User                    Then the shipment will arrive in Qatar?           10:00 PM, 24th Feb                   Mohammad                   yes you need to select the address           10:01 PM, 24th Feb                   Mohammad                   on that address order will come           10:01 PM, 24th Feb                     User                    I will check now and come back           10:01 PM, 24th Feb                   Mohammad                   sure           10:02 PM, 24th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151295